import { IDevicesModel } from "#sch/models/interfaces";

export const deviceModelData: IDevicesModel[] = [
    {
        id: 16,
        addr: "/2.2/PF1",
        description: "Fakturační plynoměr škola",
        meter_number: "743037",
        meter_index: "1",
        location_number: "27ZG100Z00008560",
        location_description: "Škola",
        include_in_evaluation: "true",
        meter_type: "Plynoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 17,
        addr: "/2.2/PF2",
        description: "Fakturační plynoměr kuchyně",
        meter_number: "26033503",
        meter_index: "2",
        location_number: "27ZG100Z00008560",
        location_description: "Kuchyně",
        include_in_evaluation: "true",
        meter_type: "Plynoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 18,
        addr: "/2.2/PF3",
        description: "Fakturační plynoměr laboratoře",
        meter_number: "26033504",
        meter_index: "3",
        location_number: "27ZG100Z00008560",
        location_description: "Laboratoře",
        include_in_evaluation: "true",
        meter_type: "Plynoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 19,
        addr: "/2.2/TVP1",
        description: "TV byt školníka",
        meter_number: "03360876",
        meter_index: "1",
        location_number: "",
        location_description: "TV byt školníka",
        include_in_evaluation: "false",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 20,
        addr: "/2.2/EF1",
        description: "Fakturační elektroměr škola",
        meter_number: "50838771",
        meter_index: "1",
        location_number: "859182400305337226",
        location_description: "Škola",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Hlavní (fakturační)",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 21,
        addr: "/2.2/EF2",
        description: "Fakturační elektroměr kuchyně",
        meter_number: "50838773",
        meter_index: "2",
        location_number: "859182400305337486",
        location_description: "kuchyně",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Hlavní (fakturační)",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 22,
        addr: "/2.2/EP1",
        description: "Podružný elektroměr byt školníka",
        meter_number: "25718070072",
        meter_index: "3",
        location_number: "",
        location_description: "byt školníka",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Podružný",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 23,
        addr: "/2.2/EP2",
        description: "Podružný elektroměr bufet",
        meter_number: "25718070073",
        meter_index: "4",
        location_number: "",
        location_description: "Bufet",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Podružný",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 24,
        addr: "/2.2/VF1",
        description: "Fakturační vodoměr škola",
        meter_number: "5038170010",
        meter_index: "2",
        location_number: "302502-46-V1",
        location_description: "Škola",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 25,
        addr: "/2.2/VF2",
        description: "Fakturační vodoměr kuchyně",
        meter_number: "18BA317996",
        meter_index: "3",
        location_number: "302502-45-V1",
        location_description: "Kuchyně",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 26,
        addr: "/2.2/VP1",
        description: "Podružný vodoměr byt školníka",
        meter_number: "04946912",
        meter_index: "4",
        location_number: "",
        location_description: "Byt školníka",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 10,
    },
    {
        id: 27,
        addr: "/2.3/PF1",
        description: "Fakturační plynoměr kotelna",
        meter_number: "9312989",
        meter_index: "1",
        location_number: "27ZG100Z0001191L",
        location_description: "Kotelna",
        include_in_evaluation: "true",
        meter_type: "Plynoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 29,
        addr: "/2.3/TVP1",
        description: "Podružné měření byt",
        meter_number: "18372914",
        meter_index: "1",
        location_number: "",
        location_description: "Podružné měření byt",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 30,
        addr: "/2.3/EF1",
        description: "Fakturační elektroměr škola",
        meter_number: "85535937",
        meter_index: "1",
        location_number: "859182400300019356",
        location_description: "Škola",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Hlavní (fakturační)",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 31,
        addr: "/2.3/EP1",
        description: "Podružný elektroměr kuchyně",
        meter_number: "26018040915",
        meter_index: "2",
        location_number: "",
        location_description: "Kuchyně",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Podružný",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 32,
        addr: "/2.3/EP2",
        description: "Podružný elektroměr bazén",
        meter_number: "25718070076",
        meter_index: "3",
        location_number: "",
        location_description: "Bazén",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Podružný",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 33,
        addr: "/2.3/EP3",
        description: "Podružný elektroměr byt",
        meter_number: "25718070078",
        meter_index: "4",
        location_number: "",
        location_description: "Byt ",
        include_in_evaluation: "true",
        meter_type: "Elektroměr",
        category: "Podružný",
        unit: "kWh",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 34,
        addr: "/2.3/VF1",
        description: "Fakturační vodoměr škola",
        meter_number: "18BF011549",
        meter_index: "2",
        location_number: "300135-189-V1",
        location_description: "Škola",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 35,
        addr: "/2.3/VP1",
        description: "Měření na studené vodě pro TV kuchyně",
        meter_number: "42 011 531 860",
        meter_index: "3",
        location_number: "",
        location_description: "TV kuchyň",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 36,
        addr: "/2.3/VP2",
        description: "Podružné měření kuchyně",
        meter_number: "5090290001",
        meter_index: "4",
        location_number: "",
        location_description: "Kuchyně",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 37,
        addr: "/2.3/VP3",
        description: "Podružné měření byt",
        meter_number: "18372914",
        meter_index: "5",
        location_number: "",
        location_description: "Byt",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 38,
        addr: "/2.3/VP4",
        description: "Podružné měření bazén",
        meter_number: "01TE060034",
        meter_index: "6",
        location_number: "",
        location_description: "Bazén",
        include_in_evaluation: "true",
        meter_type: "Vodoměr",
        category: "Podružný",
        unit: "m^3",
        replaced_meter_id: "",
        deleted: "false",
        building_id: 11,
    },
    {
        id: 136,
        addr: "/2.3/PF1",
        description: "Fakturační plynoměr kotelna",
        meter_number: "9512360",
        meter_index: "2",
        location_number: "27ZG100Z0001191L",
        location_description: "Kotelna",
        include_in_evaluation: "true",
        meter_type: "Plynoměr",
        category: "Hlavní (fakturační)",
        unit: "m^3",
        replaced_meter_id: "27",
        deleted: "false",
        building_id: 11,
    },
];
